/*
 Theme Name:   Storefront Child
 Theme URI:    http://coor.seombris.se/twenty-fourteen-child/
 Description:  Storefront Child Theme
 Author:       Mikaela Lidquist
 Author URI:   http://coor.seombris.se
 Template:     storefront
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  storefront-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.site-header { /* Skuggning istället för linje under header */
	box-shadow: 0 .0625rem .5rem 0 	rgba(0,0,0,.04),0 .0625rem .3125rem 0 rgba(0,0,0,.04);
}

/* Bredd på sektioner / sidan */

@media only screen and (min-width: 1064px) {
	.col-full {
    	max-width: 70%;
	}
	.right-sidebar.content-area {
    	width: 75%;
	}
	#secondary,
	.site-header-cart{
		max-width: 20%;
	}
	/*marginal-top Mer info-sektion */
	.single-product div.product .woocommerce-product-gallery {
    	margin-bottom: 0em;
	}
	.woocommerce-tabs {
    	padding-top: 0.5em;
	}
}

/* Ta bort caption på bilder */
.pswp__caption__center {
    display: none;
}

/*----- Ta bort fraktinfo ---*/
.woocommerce-shipping-destination {
	display: none;
}

/*---- MITT KONTO--------*/
.woocommerce-MyAccount-navigation-link--downloads,
.woocommerce-MyAccount-navigation-link--dashboard {
	display: none ;
}

.term-description {
    font-size: 18px;
    font-style: oblique;
    background-color: #FFF9C6;
    padding-left: 10px;
}

.woocommerce-orders-table__header-order-status,
td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-status{
	display: none;
}

.order-status {
  display: none !important;
}


.wc_simple_product_badge {
    position: absolute;
    top: 0px !important;
    right: 0px !important;
    font-size: 20px !important;
    font-weight: 400;
}

.secondary-navigation .menu  a {
    font-weight: 500 !important;
}

.widget-area .widget a {
	opacity: 0.7;
}

.woocommerce-active .site-header .main-navigation {
	text-transform: uppercase;
}

mark, ins {
	background: none;
}

.site-info {
	display: none;
}

a.button.invoice {
	display:none;
}

.in-stock {
	font-weight: bold;
	font-style: oblique;
	color: green;
}

.out-of-stock {
	font-weight: bold;
	font-style: oblique;
	color: orangered;
}


#wnb-bar {
	color: #ffffff !important;
	font-family: sans-serif;
	font-weight: 600;
	border-bottom: 0px solid #fff;
}

.wnb-bar-button {
	margin-left: 7px;
	padding: 5px 8px 4px 8px;
}




/*-------- KNAPPAR --------*/
.add_to_cart_button {
	background-color: #ffb8ae;
	padding: 0.6180469716em;
	width: 65%;
}
.add_to_cart_button:hover {
	background-color: #e69f95;
}
.quantity {
	float: left;
	width: 18%;
	margin-right: 10px;
}


/* --- PRIS ---- */
.single-product div.product p.price {
    font-size: 1.4em;
    color: #008000;
}

ul.products li.product .price {
    font-size: 1.2em;
}

.single_variation .price {
    font-size: 1.4em;
    color: #088000;
}

.single-product div.product p.price {
    font-size: 1.4em;
    color: #088000;
}

ul.products li.product .price {
    font-size: 1.2em;
    color: #088000;
}

.woocommerce-variation-description {
	font-size: 1.2em;
	color: #088000;
	margin-top: 10px;
	font-style: oblique;
}


/* visa 2 produkter/rad på mobil */
ul.products li.product {
	width: 46.411765%;
	float: left;
	margin-right: 5.8823529412%;
}

ul.products li.product:nth-of-type( 2n ) {
	margin-right: 0;
}

@media ( min-width: 768px ) {
	ul.products li.product:nth-of-type( 2n ) {
		margin-right: 5.8823529412%;
	}
}



/* ------------ MOBILANAPASSA --------------------*/



@media (max-width: 1000px) {

/*--- KNAPPAR ---*/
	.add_to_cart_button {
		width: 65%;
		font-size: 12px;
	}
	.quantity {
		width: 28%;
		font-size: 12px;
	}
	ul.products li.product .woocommerce-loop-product__title {
		font-size: 1em;
	}
	ul.products li.product .price {
    	font-size: 1em;
	}
}


@media ( max-width: 500px ) {

	.add_to_cart_button {
		width: 100%;
		font-size: 0.9em;
	}
	.quantity {
		width: 100% !important;
		font-size: 0.9em;
	}

	ul.products li.product .woocommerce-loop-product__title {
		font-size: 0.9em;
	}
	ul.products li.product .price {
    	font-size: 1em;
	}



	.site-header {
		background-color: #5b1f4e;
	}
	.woocommerce-active .site-branding {
    	float: left;
	    background-color: #fff;
   	 	padding: 10px 20px 10px 20px;
	}
	.storefront-primary-navigation {
    	background-color: #5b1f4e;
		color: #FFFFFF;
	}
	button.menu-toggle {
		background-color: #5b1f4e;
	}
		button.menu-toggle:hover {
		background-color: #000000;
	}
	.handheld-navigation {
		background-color: #5b1f4e;
	}
	.site-footer .storefront-handheld-footer-bar a:not(.button):not(.components-button) {
	    color: #000000;
	}
	.storefront-handheld-footer-bar ul li.cart .count {
    	background-color: #5b1f4e;

	h1 {
		font-size: 38px;
	}
	#secondary {
		display: none;
	}
	.page-template-template-fullwidth-php .col2-set .form-row-first {
    	width: 100% !important;
   	 	margin-right: 0% !important;
	}
	.page-template-template-fullwidth-php .col2-set .form-row-last {
   	 	width: 100% !important;
	}

}


